Subject: [PANRG] WG: New Version Notification for draft-enghardt-panrg-path-properties-01.txt

From: Krähenbühl Cyrill <[email-masked]>
Date: Tue, 12 Mar 2019 10:19:21 +0000

Dear PANRG,

Theresa and I wrote a second revision of our draft based on the feedback we gathered from you at the last IETF meeting.
I'd like to give a short presentation on the changes we implemented during the PANRG session at the IETF meeting in Prague.

A summary of our changes: We added formal definitions of relevant concepts such a path element, flow, and path property, we motivated our path property selection using three use cases, and we removed a few redundant properties.

Best,
 Cyrill

________________________________________

A new version of I-D, draft-enghardt-panrg-path-properties-01.txt
has been successfully submitted by Theresa Enghardt and posted to the
IETF repository.

Name:           draft-enghardt-panrg-path-properties
Revision:       01
Title:          A Vocabulary of Path Properties
Document date:  2019-03-11
Group:          Individual Submission
Pages:          9
URL:            https://www.ietf.org/internet-drafts/draft-enghardt-panrg-path-properties-01.txt
Status:         https://datatracker.ietf.org/doc/draft-enghardt-panrg-path-properties/
Htmlized:       https://tools.ietf.org/html/draft-enghardt-panrg-path-properties-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-enghardt-panrg-path-properties
Diff:           https://www.ietf.org/rfcdiff?url2=draft-enghardt-panrg-path-properties-01

Abstract:
   This document defines and categorizes information about Internet
   paths that an entity, such as an endpoint, might have or want to
   have.  This information is expressed as properties of paths between
   two endpoints.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat